body {
    background: #a5b5c5;
    background: lightblue !important;
    font-family: Circular Pro,
        -apple-system,
        BlinkMacSystemFont,
        Roboto,
        Helvetica Neue,
        sans-serif;
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5%;
    /* padding: 5px; */
    text-align: left;
    background-color: #f1f1f1;
    height: calc(100% - 15px);
}

/* .slider {
    height: calc(100% - 15px);
} */

/* .carousel {
    width: 640px;
    height: 360px;
} */
